Subject: VGPM rocked the market today

From: <[email-masked]>
Date: Wed, 5 Sep 2007 06:37:17 +0530

Market Frenzies As Butcherpoker.com Goes Online.

VEGA PROMOTIONAL
VGPM.PK
$0.077

VGPM's new software is now enabling Pokers most famous player to teach
people to play online. Butcherpoker.com has finally hit the market. Bob
will teach you the game and let you play for real or fun money. This
week VGPM is hosting the World Series of Poker to promote the new site.
Just look at the volume, this one is going to go crazy. Check out the
release and get all over VGPM Wed morning.